.section {
  &__batiment {
    margin-top: 2rem;
  }
  &__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    @media screen and (min-width: 1245px) {
      flex-direction: row;
    }
  }

  &__title {
    font-size: f(2.8125);
    font-weight: bolder;
    text-transform: uppercase;
    margin-bottom: 2rem;

    &--toRight {
      text-align: right;
    }
  }

  &__gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    @media screen and (min-width: 723px) {
      justify-content: space-between;
    }

    @media screen and (min-width: 1245px) {
      justify-content: space-between;
    }

    &--toRight {
      @media screen and (min-width: 1245px) {
      justify-content: flex-end;

      img {
        margin-left: 2rem;
        margin-right: 0;
      }
      }
    }
  }

  &__image {
    width: 325px;
    height: auto;
    box-shadow: 5px 5px 15px 5px #e0dfd4;
    margin-bottom: 2rem;

    @media screen and (min-width: 1245px) {
      width: 162.5px;
      margin-right: 2rem;
    }
  }

  &__mainImage {
    flex-basis: 50%;
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: 50vw;
    max-height: 635px;
    min-width: 325px;
    border: solid 20px $bleu;

    @media screen and (min-width: 1245px) {
      margin-top: 0;
    }

    &--batiment {
      flex-basis: 30%;
    }
  }
}

.xl {
  @media screen and (min-width: 1245px) {
    display: none;
  }
}

.small {
  @media screen and (max-width: 1245px) {
    display: none;
  }
}